[Jslib] Extension Manager Builds available

Brian King brian at mozdev.org
Mon Sep 13 18:51:33 EDT 2004


There are builds available now for testing. Please try them out. They 
should be compatible with Firefox 0.9+ and Thunderbird 0.7+, right up to
recent nightly builds/1.0 RC builds (aviary branch only, not trunk).

The jslib build number is 0.1.196 (and subsequent versions).

Full build:
http://downloads.us-east3.mozdev.org/jslib/xpi/jslib_current.xpi

Lite build
http://downloads.us-east3.mozdev.org/jslib/xpi/jslib_current_lite.xpi

To test, just open up the Extension Manager after install and restart, 
and click on the icon for 'About' ('Options' are not available). This 
will tell you if you have a 'jsLib' or 'jsLib Lite' build, and the 
version number.

I'm also curious to hear the results of your application using jslib and 
running with a dependency on jslib in these enviroments. Please provide 
feedback, good or bad.

Once I'm sure they are working, I'll get the builds listed on 
update.mozilla.org, and then we can push for the resolution of the bug 
that will set up extension dependencies:
http://bugzilla.mozilla.org/show_bug.cgi?id=248359

-- 
Brian King
www.mozdev.org - free project hosting for the mozilla community


More information about the Jslib mailing list